Bug 1937306 - network-check-target DaemonSet should use maxUnavailable: 10%
Summary: network-check-target DaemonSet should use maxUnavailable: 10%
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.8.0
Assignee: Federico Paolinelli
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1933173 2003800
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-10 10:47 UTC by Federico Paolinelli
Modified: 2021-09-13 18:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1933173
Environment:
Last Closed: 2021-03-11 08:51:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.